'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var vue = require('vue');

const _hoisted_1 = { type: "text" };

function render$1(_ctx, _cache) {
  return (vue.openBlock(), vue.createElementBlock("input", _hoisted_1))
}

const script$1 = {};


script$1.render = render$1;
script$1.__file = "src/InputText.vue";

function render(_ctx, _cache) {
  return (vue.openBlock(), vue.createElementBlock("textarea"))
}

const script = {};


script.render = render;
script.__file = "src/InputTextarea.vue";

var components = { InputTextarea: script, InputText: script$1 };

const plugin = {
  install (Vue) {
    for (const prop in components) {
      if (components.hasOwnProperty(prop)) {
        const component = components[prop];
        Vue.component(component.name, component);
      }
    }
  }
};

exports.plugin = plugin;
